Subject: Re: Overtime Decrepancy
From: Ashish Dabral <[email-masked]>
To: Mansi Chhabra <[email-masked]>
Cc: Viraat <[email-masked]>
Date: Mon, 6 Aug 2018 15:12:17 +0530 (IST)

As per attendance it was 41 hours 
41*1.5 = 61.5= 6919 

Difference amount I will add on your salary 

Regards, 
Ashish Dabral 

From: "Mansi Chhabra" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Viraat" <[email-masked]> 
Sent: Monday, August 6, 2018 12:27:51 PM 
Subject: Overtime Decrepancy 

Hi, 

I have received INR 6406/- for the FIFA overtime but I did 43 (43*1.5=64.5) hours and according to calculation it should be INR 7256/- (27000÷30÷8×64.5).There is a discrepancy of INR 850/-. 

Could you please check and update with the same. 

Thank You 
Mansi